recovery:
  state:
    round: 235
    hash: "3473ce69deeff3aaaa88afe7c7b05fc29c18784d5dac43c25058d9c14d69d52cd70b537be4f7ae15765008e3b082af89"
    timestamp: "2025-10-06T05:44:00.225011Z"
  bootstrap: null
  package: null
  stream: null
